sorm2l.f(3)

NAME
sorm2l.f

SYNOPSIS

  Functions/Subroutines
subroutine sorm2l (SIDE, TRANS, M, N, K, A, LDA, TAU, C, LDC, WORK, INFO)
SORM2L multiplies a general matrix by the orthogonal matrix from a QL factorization determined by sgeqlf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.